/*---------------------------------------------*/
			/*  Fonts
			/*---------------------------------------------*/
			@font-face {
				font-family: 'TradeGothic';
				src: url('../../../../../tumblr/site/assets/fonts/tradegothicltstd-bdcn20-webfont.eot');
				src: url('../../../../../tumblr/site/assets/fonts/tradegothicltstd-bdcn20-webfont.eot#iefix') format('embedded-opentype'),
					url('../../../../../tumblr/site/assets/fonts/tradegothicltstd-bdcn20-webfont.woff') format('woff'),
					url('../../../../../tumblr/site/assets/fonts/tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),
					url('../../../../../tumblr/site/assets/fonts/tradegothicltstd-bdcn20-webfont.svg') format('svg');
				font-weight: normal;
				font-style: normal;
			}

			h2, #infscr-loading {
				font-family: "TradeGothic", Verdana, sans-serif;
			}

			/*---------------------------------------------*/
			/* Tumblr Styles for Joint London
			/*---------------------------------------------*/
			html, body {
				margin: 0;
				padding: 0;
				/*height: 100%;*/
				font-size: 100%;
				color: #989898;
				background: #2b2b2b;
			}

			img {
				vertical-align: top;
				border: 0;
			}
			
			#nav {
				padding: 60px 0 40px 0;
			}
			
			#nav ul {
				padding: 0;
				margin: 0;
			}
			
			#nav ul li {
				float: left;
				list-style-type: none;
			}
			
			#nav ul li a {
				text-decoration: none;
				font-family: "TradeGothic", Verdana, sans-serif;
				font-size: 1.563em;
				color: #989898;
				margin: 0 27px 0 0;
				letter-spacing: -0.05em;
			}
			
			#nav ul li a:hover {
				color: #E1E1E1
			}
			
			#site {
				width: 572px;
				height: 100%;
				margin: 0 auto;
				padding: 0 35px 0 35px;
				/*overflow: hidden;*/
			}

			#site-content {
				padding: 32px 0 0 0;
			}

			h1 {
				display: none;
			}

			.article {
				margin: 0 0 46px 0;
				padding: 0 0 32px 0;
				border-width: 0 0 1px 0;
				border-style: solid;
				border-color: #4b4b4b;
			}

			.article h2 {
				margin: 0;
				padding: 0 0 20px 0;
				color: #E1E1E1;
				font-size: 1.563em;
				font-weight: 400;
				text-transform: uppercase;
			}

			.article p {
				margin: 0;
				padding: 0 0 15px 0;
				font-family: "Georgia", "Times New Roman", serif;
				font-size: 0.875em;
				font-style: italic;
				line-height: 1.25em;
			}

			.article ul {
				width: 100%;
				margin: 0;
				padding: 0 0 15px 0;
				list-style: none;
				font-style: italic;
			}

			.article ul li {
				margin: 0;
				padding: 0 0 0 10px;
				font-family: "Georgia", "Times New Roman", serif;
				font-size: 0.875em;
				background: transparent url('../../../../../tumblr/site/assets/images/global-bullet.gif') no-repeat 0 8px;
			}

			.article ol {
				width: 100%;
				margin: 0 0 0 10px;
				padding: 0 0 15px 0;
				text-align: left;
				font-style: italic;
			}

			.article ol li {
				margin: 0;
				padding: 0;
				font-family: "Georgia", "Times New Roman", serif;
				font-size: 0.875em;
			}

			.article iframe {
				width: 572px;
				margin: 0 0 15px 0;
				padding: 0;
			}

			.article a {
				color: #E1E1E1;
				text-decoration: none;
			}

			.article a:hover {
				text-decoration: underline;
			}

			.article blockquote {
				margin: 0;
				padding: 0 15px 15px 15px;
				font-family: "Georgia", "Times New Roman", serif;
				font-size: 0.875em;
				font-weight: 700;
			}

			.article blockquote p {
				padding-bottom: 0;
			}

			.article dl {
				margin: 0;
				padding: 0;
			}

			.article dt {
				margin: 0;
				padding: 0;
			}

			.article dd {
				margin: 0;
				padding: 0;
			}

			.photo img {
				padding: 0 0 15px 0;
				width: 572px;
			}

			.photo p {
				font-style: italic;
			}

			.quote blockquote {
				margin: 0;
				padding: 0;
				font-size: 1.5em;
				font-weight: 400;
				font-style: italic;
			}

			.quote blockquote p {
				margin: 0;
				padding: 0 0 15px 0;
				font-size: 1em;
				text-align: left;
				line-height: 1.5em;
			}

			.quote p {
				padding-top: 5px;
				text-align: right;
				font-style: italic;
			}

			.link {
				padding-bottom: 44px;
			}

			.link h2 {
				padding: 0 0 24px 0;
			}
			.link a {
				color: #989898;
				font-size: 1.5em;
				font-style: italic;
				text-decoration: underline;
			}

			.chat {

			}

			.chat ul {
				margin: 0 0 15px 0;
				padding: 0;
				list-style: none;
				border-width: 1px 1px 0 1px;
				border-style: solid;
				border-color: #4b4b4b;
			}

			.chat ul li {
				margin: 0;
				padding: 14px 15px 13px 15px;
				font-style: italic;
				border-width: 0 0 1px 0;
				border-style: solid;
				border-color: #4b4b4b;
				background: transparent;
			}

			.chat li strong {
				margin: 0;
				padding: 0 10px 0 0;
				color: #E1E1E1;
				font-weight: 700;
				font-style: normal;
			}

			#scrollbar {
				position: fixed;
				right: 0;
				width: 12px;
				height: 100%;
				background: #373737;
			}

			#handle {
				position: absolute;
				top: 0;
				width: 12px;
				height: 135px;
				margin: 0;
				padding: 0;
				background: #E1E1E1;
				cursor: pointer;
			}

			.pagination {
				display: none;
			}

			.nagiation {
				display: none;
			}
			
			.article .tags {
				padding: 10px 0 30px 0;
				margin: 0;
				border: none;
			}
			
			.article .tags li {
				float: left;
				list-style-type: none;
				background: none;
				padding: 0;
				border: none;
			}
			
			.article .tags li a {
				margin: 0 10px 0 0;
				text-decoration: underline;
			}

			#infscr-loading {
				width: 100%;
				margin: 0;
				padding: 0 0 20px 0;
				text-align: center;
				color: #E1E1E1;
				font-size: 1.563em;
				font-weight: 400;
				font-style: normal;
			}

			#infscr-loading * {
				font-style: normal;
			}